/* importo los estilos del menu */
@import url(formularios.css);

/* importo los estilos de preguntas frecuentes*/
@import url(preguntas-frecuentes.css);

/* importo los estilos de la trivia*/
@import url(trivia.css);

/* importo los estilos de productos*/
@import url(productos.css);

/* importo los estilos de productos*/
@import url(noticias.css);

/* importo los estilos del parche en los medios*/
@import url(parche-medios.css);

/* importo los estilos de la sección prensa */
@import url(prensa.css);



/* ESTILOS GENERALES DE EVRA */

body {
	background-color:#fff; 	
	margin: 0; padding: 0; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #8bbce1;
	scrollbar-darkshadow-color: #8bbce1;
	scrollbar-face-color: #8bbce1;
	scrollbar-highlight-color: #8bbce1;
	scrollbar-shadow-color: #8bbce1;
	scrollbar-track-color: #448fd4;
	text-align:left;
	}
	

/*estilos links*/
a, a:link {color:#fff; text-decoration:underline; font-weight:normal;}
a:hover {color:#00CCFF; text-decoration:underline; font-weight:normal;}
a:active {color:#00CCFF; text-decoration:underline; font-weight:normal;}

a img {border: none;}
a img:hover {border: none;}

#calEventos a:link 
 {
	text-decoration:none;
}

.calEventos1{
	border:none;
	/* border-color:#1e79c8;*/
	background-color: #284B7E;
	/* background-image:url(../images/calendario_fondo2.jpg);*/
}


#calEventos {
	border:none;
	border-color:#1e79c8;
	background-image:url(../images/calendario_fondo2.jpg);
}

/*ESTILOS GENERALES TEXTOS */ 
h1 {margin:0; padding:0; font-family:Verdana, Helvetica, sans-serif;font-weight:bold; font-size:13px; color:#fff;}
h2 {margin:0; padding:0; font-family:Verdana, Helvetica, sans-serif;font-weight:bold; font-size:12px; color:#fff;}
p {margin:0; padding:0; font-family:Verdana, Helvetica, sans-serif; color:#ffffff; font-size:11px; font-weight:normal;}


/* contenedor de todo */
#contenedor {
position:absolute; 
width:1002px; 
margin-left:-502px; 
left:50%; 
top:0; 
/*background-image:url(../images/fondo-general.jpg); 
background-position: 0 50px;*/
background-repeat:no-repeat;
}


#contenido {/*height:570px; height:550px;*/height: 610px; width:1002px; background-image:url(../images/fondo.jpg); background-repeat:no-repeat;}
#header {clear:both;}

#placa_formularios{width:825px; height:400px; padding:84px 0 0 177px;}


/* contenedor flash*/
#contenido_flash {width:1002px; height:550px;}
#flash {width:1002px; height:550px; clear:both; text-align:center;z-index:1; background-image:url(../images/bg-home.jpg); background-repeat: no-repeat; background-position: center top; position:relative;}
.boton-home-parche { position: absolute; top: 344px; left:0px; }
.boton-home-preguntas { position: absolute; top: 344px; left:497px; }


/* contenedor de logo */
#logo {position:absolute; width:114px; height:57px; left:52px;top:8px; z-index:10;}
#logo a {display:block; cursor:pointer; width:114px; height:57px;}
#logo h1 {width: 114px; height: 57px; overflow: hidden; margin: 0px; text-indent:-5000px; 
background-image: url(../images/logo-janssen-cilag.gif); background-repeat: no-repeat;}


/* contenedor botonera top*/
#botonera-top {position:absolute; font-size:11px; line-height:22px; color: #FFFFFF; left:596px;
width:392px; top: 0px;height:23px; z-index:15;}



#botonera-top ul {margin: 0px; list-style: none;}
#botonera-top ul li {margin: 0px; display: inline; }
#botonera-top ul li a {color:#FFFFFF; text-decoration:none;}
#botonera-top ul li a:hover {color:#b1d6ed;}
.separador_botonera {margin:0 8px 0 8px;}


/* contenedor botonera bottom*/

#botonera-bottom {
	margin: -50px 0 0 0;
	height:50px;
	width:1000px;
	font-size:10px;
	line-height:22px;
	color:#003366;
	/*text-align:center;*/
}

#botonera-bottom-home {
	/*margin: -50px 0 0 0;*/
	height:50px;
	width:1000px;
	font-size:10px;
	line-height:22px;
	color:#003366;
	/*text-align:center;*/
}


#contenido-botonera-bottom {/*float: right;*/ height:20px; width:550px;color:#007ac3;/*padding-left:50px;*/ /*margin-right:210px;*/}
#contenido-centrado-menu {
	/*margin: -50px 0 0 0;*/
	width:700px;
	text-align: left;
	/*text-align:center;*/
	/*margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;*/
	padding-left: 280px;
}


#boton-grande{float:left; height:25px; width:176px;  text-align:center;}
#boton-grande a{background-image:url(../images/boton-grande.jpg); display:block; width:176px; height:25px; 
font-size:11px; color:#014c78; text-decoration:none; background-repeat:no-repeat; 
letter-spacing:-1px;}
#boton-grande a:hover{background-position:0 -30px; font-size:11px; color:#007ac3; letter-spacing:-1px;}

#boton-chico{float:left; height:25px; width:90px; padding-left:5px; text-align:center;}
#boton-chico a{background-image:url(../images/boton-chico.jpg); display:block; width:90px; height:25px;
font-size:11px; color:#014c78; text-decoration:none; background-repeat:no-repeat;}
#boton-chico a:hover{background-position:0 -30px; font-size:11px; color:#007ac3;}


/* contenedor consulta*/
#contenido-consulta {float:left; height:20px; width:254px; font-size:10px; line-height:12px; color:#007ac3; 
margin:5px 0 0 20px; padding:0 5px 0 5px; border-left:1px solid #CCC; border-right:1px solid #CCC;}
#swf-consulta {
display: none;
	position:absolute;
	width:254px;
	height:185px;
	left:-5px;
	top:377px;
	z-index:5;
	color:#fff;
	padding-left: 250px;
}

/* contenedor boton descubre tus motivos*/
#boton-descubre-motivos {position:absolute; width:144px; height:76px; left:859px; top:448px; z-index:5;}


/* contenedor privacidad y legales*/
#contenedor_popups{
	position:absolute;
	width:578px;
	height:186px;
	left:237px;
	top:188px;
	overflow:auto;
}
#textos_popups{width:550px; height:200px;}


/* contendor pie*/
#pie {
	font-size:9px; 
	line-height:11px; 
	color:#b5b5b5; 
	text-align:center; 
	margin: 0 50px 0 50px;
	padding: 10px 0 0 0;
	background-image: url(../images/rayita-pie.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#imgBailarina {
	margin: -50px 0 0 910px;
}

/* Globalmind */
#mecanismo { 
	margin-left: 13px;
}
#reproductor-tv {
	width: 347px;
	height: 277px;	
	background-image: url(../images/fondo-videos.jpg);
}
#video-file {
	position: relative;
	left: 12px;
	top: 22px;	
}